Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## it.svimservice.nsisr.web.condivisi.ws.vo
Class Pattern

    java.lang.Object
      it.svimservice.nsisr.web.condivisi.ws.vo.Pattern

    public class Pattern

extends java.lang.Object

Field Summary
`static java.lang.String` | `ALFABETIC_STRING`
`static java.lang.String` | `ALFABETIC_STRING_OBB`
`static java.lang.String` | `ALFANUMERIC_STRING`
`static java.lang.String` | `ALFANUMERIC_STRING_OBB`
`static java.lang.String` | `COD_CARTWRIGHT`
`static java.lang.String` | `COD_CHIDO_ROGERS`
`static java.lang.String` | `COD_COLTON`
`static java.lang.String` | `COD_CONTO`
`static java.lang.String` | `COD_CONTO_OBB`
`static java.lang.String` | `COD_COST_STIRLING_YORK`
`static java.lang.String` | `COD_CW`
`static java.lang.String` | `COD_DIEGO`
`static java.lang.String` | `COD_DOMBROCK`
`static java.lang.String` | `COD_DUFFY`
`static java.lang.String` | `COD_FATTORE_RH`
`static java.lang.String` | `COD_FATTORE_RH_OBB`
`static java.lang.String` | `COD_FENOTIPO_RH`
`static java.lang.String` | `COD_FENOTIPO_RH_OBB`
`static java.lang.String` | `COD_GRUPPO_SANGUIGNO`
`static java.lang.String` | `COD_GRUPPO_SANGUIGNO_OBB`
`static java.lang.String` | `COD_JOHN_MILTON_HAGEN`
`static java.lang.String` | `COD_JS`
`static java.lang.String` | `COD_KELL`
`static java.lang.String` | `COD_KELL_OBB`
`static java.lang.String` | `COD_KIDD`
`static java.lang.String` | `COD_KNOPS_HELGESON_MC_COY`
`static java.lang.String` | `COD_KP`
`static java.lang.String` | `COD_LEWIS`
`static java.lang.String` | `COD_LUTHERAN`
`static java.lang.String` | `COD_MNSS`
`static java.lang.String` | `COD_P`
`static java.lang.String` | `COD_SATELLITE`
`static java.lang.String` | `COD_SATELLITE_OBB`
`static java.lang.String` | `COD_SCIANNA`
`static java.lang.String` | `COD_SESSO_CHAR_MF`
`static java.lang.String` | `COD_SESSO_CHAR_MF_OBB`
`static java.lang.String` | `COD_SITUAZIONE_VALIDITA_OBB`
`static java.lang.String` | `COD_STATO_CIVILE_N1`
`static java.lang.String` | `COD_TEST_COOMBS`
`static java.lang.String` | `COD_XG`
`static java.lang.String` | `CODICE_ENI`
`static java.lang.String` | `CODICE_ENI_OBB`
`static java.lang.String` | `CODICE_FISCALE`
`static java.lang.String` | `CODICE_FISCALE_OBB`
`static java.lang.String` | `CODICE_STP`
`static java.lang.String` | `CODICE_STP_ENI`
`static java.lang.String` | `CODICE_STP_ENI_OBB`
`static java.lang.String` | `CODICE_STP_OBB`
`static java.lang.String` | `CODIFICA_DONAZIONE_EXTRA_REGIONALE`
`static java.lang.String` | `CODIFICA_DONAZIONE_EXTRA_REGIONALE_OBB`
`static java.lang.String` | `CODIFICA_DONAZIONE_REGIONALE`
`static java.lang.String` | `CODIFICA_DONAZIONE_REGIONALE_OBB`
`static java.lang.String` | `DATA_SLASH_DDMMYYYY`
`static java.lang.String` | `DATA_SLASH_DDMMYYYY_OBB`
`static java.lang.String` | `EMAIL`
`static java.lang.String` | `EMAIL_OBB`
`static java.lang.String` | `FLAG_NUMERICO_01`
`static java.lang.String` | `FLAG_NUMERICO_01_OBB`
`static java.lang.String` | `IMPORTO`
`static java.lang.String` | `IMPORTO_OBB`
`static long` | `MAXRISULTATIPAGINAZIONE`
`static long` | `MINRISULTATIPAGINAZIONE`
`static java.lang.String` | `MONTH`
`static java.lang.String` | `MONTH_OBB`
`static java.lang.String` | `NO_SYMBOL_NO_NUMBER_STRING`
`static java.lang.String` | `NO_SYMBOL_NO_NUMBER_STRING_OBB`
`static java.lang.String` | `NUMERIC_STRING`
`static java.lang.String` | `NUMERIC_STRING_OBB`
`static java.lang.String` | `ORARIO_HHMM`
`static java.lang.String` | `ORARIO_HHMM_OBB`
`static java.lang.String` | `ORARIO_HHMMSS`
`static java.lang.String` | `ORARIO_HHMMSS_OBB`
`static long` | `POSINIZIALEPAGINAZIONE`
`static java.lang.String` | `T_COD_CLASSE_PRIORITA_C1`
`static java.lang.String` | `T_COD_CLASSE_PRIORITA_RICOVERO_C1`
`static java.lang.String` | `T_COD_GRADO_PARENTELA_N2`
`static java.lang.String` | `T_COD_MODALITA_CONSEGNA_N1`
`static java.lang.String` | `T_COD_TIPO_ACCESSO_C2`
`static java.lang.String` | `T_COD_TIPO_DOCUMENTO_N2`
`static java.lang.String` | `T_COD_TIPO_RICETTA_C2`
`static java.lang.String` | `T_COD_TITOLO_STUDIO_RICOVERATO_N1`
`static java.lang.String` | `T_ISTITUZIONE_COMPETENTE_TEAM_C10`
`static java.lang.String` | `T_MOD_DIMIS_OSP_N1`
`static java.lang.String` | `T_MOTIVO_RICOVERO_DH_N1`
`static java.lang.String` | `T_ONERE_DEGENZA_C1`
`static java.lang.String` | `T_PROVEN_PAZIENTE_N1`
`static java.lang.String` | `T_REGIME_RICOVERO_N1`
`static java.lang.String` | `T_STATO_CIVILE_RICOVERO_N1`
`static java.lang.String` | `T_TIPO_RICOVERO_ORDINARIO_N1`
`static java.lang.String` | `T_TRAUMATISMI_N1`
`static java.lang.String` | `TIPO_EMOCOMPONENTE_TRASFUSO`
`static java.lang.String` | `TIPO_EMOCOMPONENTE_TRASFUSO_OBB`
`static java.lang.String` | `YEAR`
`static java.lang.String` | `YEAR_OBB`

Constructor Summary
`Pattern()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### COD_SESSO_CHAR_MF_OBB

    public static final java.lang.String COD_SESSO_CHAR_MF_OBB

See Also:
  Constant Field Values

### COD_SESSO_CHAR_MF

    public static final java.lang.String COD_SESSO_CHAR_MF

See Also:
  Constant Field Values

### FLAG_NUMERICO_01_OBB

    public static final java.lang.String FLAG_NUMERICO_01_OBB

See Also:
  Constant Field Values

### FLAG_NUMERICO_01

    public static final java.lang.String FLAG_NUMERICO_01

See Also:
  Constant Field Values

### T_COD_CLASSE_PRIORITA_RICOVERO_C1

    public static final java.lang.String T_COD_CLASSE_PRIORITA_RICOVERO_C1

See Also:
  Constant Field Values

### T_COD_TITOLO_STUDIO_RICOVERATO_N1

    public static final java.lang.String T_COD_TITOLO_STUDIO_RICOVERATO_N1

See Also:
  Constant Field Values

### T_MOD_DIMIS_OSP_N1

    public static final java.lang.String T_MOD_DIMIS_OSP_N1

See Also:
  Constant Field Values

### T_MOTIVO_RICOVERO_DH_N1

    public static final java.lang.String T_MOTIVO_RICOVERO_DH_N1

See Also:
  Constant Field Values

### T_ONERE_DEGENZA_C1

    public static final java.lang.String T_ONERE_DEGENZA_C1

See Also:
  Constant Field Values

### T_PROVEN_PAZIENTE_N1

    public static final java.lang.String T_PROVEN_PAZIENTE_N1

See Also:
  Constant Field Values

### T_REGIME_RICOVERO_N1

    public static final java.lang.String T_REGIME_RICOVERO_N1

See Also:
  Constant Field Values

### T_STATO_CIVILE_RICOVERO_N1

    public static final java.lang.String T_STATO_CIVILE_RICOVERO_N1

See Also:
  Constant Field Values

### T_TIPO_RICOVERO_ORDINARIO_N1

    public static final java.lang.String T_TIPO_RICOVERO_ORDINARIO_N1

See Also:
  Constant Field Values

### T_TRAUMATISMI_N1

    public static final java.lang.String T_TRAUMATISMI_N1

See Also:
  Constant Field Values

### T_COD_GRADO_PARENTELA_N2

    public static final java.lang.String T_COD_GRADO_PARENTELA_N2

See Also:
  Constant Field Values

### T_COD_TIPO_DOCUMENTO_N2

    public static final java.lang.String T_COD_TIPO_DOCUMENTO_N2

See Also:
  Constant Field Values

### T_COD_MODALITA_CONSEGNA_N1

    public static final java.lang.String T_COD_MODALITA_CONSEGNA_N1

See Also:
  Constant Field Values

### T_COD_CLASSE_PRIORITA_C1

    public static final java.lang.String T_COD_CLASSE_PRIORITA_C1

See Also:
  Constant Field Values

### T_ISTITUZIONE_COMPETENTE_TEAM_C10

    public static final java.lang.String T_ISTITUZIONE_COMPETENTE_TEAM_C10

See Also:
  Constant Field Values

### T_COD_TIPO_ACCESSO_C2

    public static final java.lang.String T_COD_TIPO_ACCESSO_C2

See Also:
  Constant Field Values

### T_COD_TIPO_RICETTA_C2

    public static final java.lang.String T_COD_TIPO_RICETTA_C2

See Also:
  Constant Field Values

### DATA_SLASH_DDMMYYYY_OBB

    public static final java.lang.String DATA_SLASH_DDMMYYYY_OBB

See Also:
  Constant Field Values

### DATA_SLASH_DDMMYYYY

    public static final java.lang.String DATA_SLASH_DDMMYYYY

See Also:
  Constant Field Values

### NUMERIC_STRING_OBB

    public static final java.lang.String NUMERIC_STRING_OBB

See Also:
  Constant Field Values

### NUMERIC_STRING

    public static final java.lang.String NUMERIC_STRING

See Also:
  Constant Field Values

### ALFABETIC_STRING_OBB

    public static final java.lang.String ALFABETIC_STRING_OBB

See Also:
  Constant Field Values

### ALFABETIC_STRING

    public static final java.lang.String ALFABETIC_STRING

See Also:
  Constant Field Values

### ALFANUMERIC_STRING_OBB

    public static final java.lang.String ALFANUMERIC_STRING_OBB

See Also:
  Constant Field Values

### ALFANUMERIC_STRING

    public static final java.lang.String ALFANUMERIC_STRING

See Also:
  Constant Field Values

### NO_SYMBOL_NO_NUMBER_STRING_OBB

    public static final java.lang.String NO_SYMBOL_NO_NUMBER_STRING_OBB

See Also:
  Constant Field Values

### NO_SYMBOL_NO_NUMBER_STRING

    public static final java.lang.String NO_SYMBOL_NO_NUMBER_STRING

See Also:
  Constant Field Values

### ORARIO_HHMM_OBB

    public static final java.lang.String ORARIO_HHMM_OBB

See Also:
  Constant Field Values

### ORARIO_HHMM

    public static final java.lang.String ORARIO_HHMM

See Also:
  Constant Field Values

### ORARIO_HHMMSS_OBB

    public static final java.lang.String ORARIO_HHMMSS_OBB

See Also:
  Constant Field Values

### ORARIO_HHMMSS

    public static final java.lang.String ORARIO_HHMMSS

See Also:
  Constant Field Values

### EMAIL_OBB

    public static final java.lang.String EMAIL_OBB

See Also:
  Constant Field Values

### EMAIL

    public static final java.lang.String EMAIL

See Also:
  Constant Field Values

### YEAR_OBB

    public static final java.lang.String YEAR_OBB

See Also:
  Constant Field Values

### YEAR

    public static final java.lang.String YEAR

See Also:
  Constant Field Values

### MONTH

    public static final java.lang.String MONTH

See Also:
  Constant Field Values

### MONTH_OBB

    public static final java.lang.String MONTH_OBB

See Also:
  Constant Field Values

### CODICE_ENI_OBB

    public static final java.lang.String CODICE_ENI_OBB

See Also:
  Constant Field Values

### CODICE_ENI

    public static final java.lang.String CODICE_ENI

See Also:
  Constant Field Values

### CODICE_STP_OBB

    public static final java.lang.String CODICE_STP_OBB

See Also:
  Constant Field Values

### CODICE_STP

    public static final java.lang.String CODICE_STP

See Also:
  Constant Field Values

### CODICE_STP_ENI_OBB

    public static final java.lang.String CODICE_STP_ENI_OBB

See Also:
  Constant Field Values

### CODICE_STP_ENI

    public static final java.lang.String CODICE_STP_ENI

See Also:
  Constant Field Values

### CODICE_FISCALE_OBB

    public static final java.lang.String CODICE_FISCALE_OBB

See Also:
  Constant Field Values

### CODICE_FISCALE

    public static final java.lang.String CODICE_FISCALE

See Also:
  Constant Field Values

### POSINIZIALEPAGINAZIONE

    public static final long POSINIZIALEPAGINAZIONE

See Also:
  Constant Field Values

### MINRISULTATIPAGINAZIONE

    public static final long MINRISULTATIPAGINAZIONE

See Also:
  Constant Field Values

### MAXRISULTATIPAGINAZIONE

    public static final long MAXRISULTATIPAGINAZIONE

See Also:
  Constant Field Values

### COD_CONTO_OBB

    public static final java.lang.String COD_CONTO_OBB

See Also:
  Constant Field Values

### COD_CONTO

    public static final java.lang.String COD_CONTO

See Also:
  Constant Field Values

### IMPORTO_OBB

    public static final java.lang.String IMPORTO_OBB

See Also:
  Constant Field Values

### IMPORTO

    public static final java.lang.String IMPORTO

See Also:
  Constant Field Values

### CODIFICA_DONAZIONE_REGIONALE_OBB

    public static final java.lang.String CODIFICA_DONAZIONE_REGIONALE_OBB

See Also:
  Constant Field Values

### CODIFICA_DONAZIONE_REGIONALE

    public static final java.lang.String CODIFICA_DONAZIONE_REGIONALE

See Also:
  Constant Field Values

### CODIFICA_DONAZIONE_EXTRA_REGIONALE_OBB

    public static final java.lang.String CODIFICA_DONAZIONE_EXTRA_REGIONALE_OBB

See Also:
  Constant Field Values

### CODIFICA_DONAZIONE_EXTRA_REGIONALE

    public static final java.lang.String CODIFICA_DONAZIONE_EXTRA_REGIONALE

See Also:
  Constant Field Values

### COD_SATELLITE_OBB

    public static final java.lang.String COD_SATELLITE_OBB

See Also:
  Constant Field Values

### COD_SATELLITE

    public static final java.lang.String COD_SATELLITE

See Also:
  Constant Field Values

### TIPO_EMOCOMPONENTE_TRASFUSO_OBB

    public static final java.lang.String TIPO_EMOCOMPONENTE_TRASFUSO_OBB

See Also:
  Constant Field Values

### TIPO_EMOCOMPONENTE_TRASFUSO

    public static final java.lang.String TIPO_EMOCOMPONENTE_TRASFUSO

See Also:
  Constant Field Values

### COD_GRUPPO_SANGUIGNO_OBB

    public static final java.lang.String COD_GRUPPO_SANGUIGNO_OBB

See Also:
  Constant Field Values

### COD_GRUPPO_SANGUIGNO

    public static final java.lang.String COD_GRUPPO_SANGUIGNO

See Also:
  Constant Field Values

### COD_FATTORE_RH_OBB

    public static final java.lang.String COD_FATTORE_RH_OBB

See Also:
  Constant Field Values

### COD_FATTORE_RH

    public static final java.lang.String COD_FATTORE_RH

See Also:
  Constant Field Values

### COD_KELL_OBB

    public static final java.lang.String COD_KELL_OBB

See Also:
  Constant Field Values

### COD_KELL

    public static final java.lang.String COD_KELL

See Also:
  Constant Field Values

### COD_FENOTIPO_RH_OBB

    public static final java.lang.String COD_FENOTIPO_RH_OBB

See Also:
  Constant Field Values

### COD_FENOTIPO_RH

    public static final java.lang.String COD_FENOTIPO_RH

See Also:
  Constant Field Values

### COD_DUFFY

    public static final java.lang.String COD_DUFFY

See Also:
  Constant Field Values

### COD_KIDD

    public static final java.lang.String COD_KIDD

See Also:
  Constant Field Values

### COD_KP

    public static final java.lang.String COD_KP

See Also:
  Constant Field Values

### COD_JS

    public static final java.lang.String COD_JS

See Also:
  Constant Field Values

### COD_CW

    public static final java.lang.String COD_CW

See Also:
  Constant Field Values

### COD_MNSS

    public static final java.lang.String COD_MNSS

See Also:
  Constant Field Values

### COD_P

    public static final java.lang.String COD_P

See Also:
  Constant Field Values

### COD_LEWIS

    public static final java.lang.String COD_LEWIS

See Also:
  Constant Field Values

### COD_LUTHERAN

    public static final java.lang.String COD_LUTHERAN

See Also:
  Constant Field Values

### COD_XG

    public static final java.lang.String COD_XG

See Also:
  Constant Field Values

### COD_DIEGO

    public static final java.lang.String COD_DIEGO

See Also:
  Constant Field Values

### COD_CARTWRIGHT

    public static final java.lang.String COD_CARTWRIGHT

See Also:
  Constant Field Values

### COD_DOMBROCK

    public static final java.lang.String COD_DOMBROCK

See Also:
  Constant Field Values

### COD_COLTON

    public static final java.lang.String COD_COLTON

See Also:
  Constant Field Values

### COD_SCIANNA

    public static final java.lang.String COD_SCIANNA

See Also:
  Constant Field Values

### COD_CHIDO_ROGERS

    public static final java.lang.String COD_CHIDO_ROGERS

See Also:
  Constant Field Values

### COD_COST_STIRLING_YORK

    public static final java.lang.String COD_COST_STIRLING_YORK

See Also:
  Constant Field Values

### COD_KNOPS_HELGESON_MC_COY

    public static final java.lang.String COD_KNOPS_HELGESON_MC_COY

See Also:
  Constant Field Values

### COD_JOHN_MILTON_HAGEN

    public static final java.lang.String COD_JOHN_MILTON_HAGEN

See Also:
  Constant Field Values

### COD_SITUAZIONE_VALIDITA_OBB

    public static final java.lang.String COD_SITUAZIONE_VALIDITA_OBB

See Also:
  Constant Field Values

### COD_STATO_CIVILE_N1

    public static final java.lang.String COD_STATO_CIVILE_N1

See Also:
  Constant Field Values

### COD_TEST_COOMBS

    public static final java.lang.String COD_TEST_COOMBS

See Also:
  Constant Field Values

Constructor Detail

### Pattern

    public Pattern()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD